## pxz 4.999.99~beta3%2Bgit659fc9b

=== debian/changelog ===
pxz (4.999.99~beta3+git659fc9b-1) unstable; urgency=medium

  * New upstream version. (Closes: #706295)
  * Bump standards version to 3.9.4. 

 -- Holger Levsen <holger@debian.org>  Mon, 27 May 2013 21:02:37 +0000

pxz (4.999.99~beta2+git4774800-1) unstable; urgency=low

  * Makefile: use CPPFLAGS from environment (ie dpkg-buildflags), necessary
    for hardening flags. Thanks to Simon Ruderich (Closes: #687044)
  * Include the following patches from github:
    - use lzma_stream_encoder() in stead of lzma_easy_encoder() so that we
    can from Per Øyvind Karlsen.
    - Fix printf format for 64bit (Closes: #686729) from Simon Andersson.

 -- Holger Levsen <holger@debian.org>  Sun, 16 Sep 2012 16:39:06 +0200

pxz (4.999.9~beta+git537418b-1) unstable; urgency=low

  [ Bartlomiej Wrobel ]
  * Initial release. (Closes: #655185)

  [ Holger Levsen ]
  * Polish Bartlomiej's packaging: extend package description and incl.
    homepage and vcs-headers, bump standards version, fix debian/copyright, 
    bump compat level to get hardened build for free.
  * Remove Bartlomiej from maintainers in debian/control as his email address
    bounces. I'd be happy to co-maintain with him, but this needs a working
    email address.

 -- Holger Levsen <holger@debian.org>  Fri, 24 Aug 2012 11:45:08 +0200
