## pxz 4.999.99~beta5%2Bgitfcfea93

=== debian/changelog ===
pxz (4.999.99~beta5+gitfcfea93-1) unstable; urgency=medium

  * New upstream version.
  * Fix debian/patches/reproducible-build.patch to actually use the time from
    dpkg-parsechangelog and not the system time. Thanks to Reiner Herrman for
    the patch! (Closes: #805778)

 -- Holger Levsen <holger@debian.org>  Fri, 27 Nov 2015 12:42:56 +0100

pxz (4.999.99~beta4+gitae80846-2) unstable; urgency=medium

  * Modify debian/patches/reproducible-build.patch to use the date in UTC to
    avoid time zone differences. 

 -- Holger Levsen <holger@debian.org>  Fri, 15 May 2015 11:03:16 +0000

pxz (4.999.99~beta4+gitae80846-1) unstable; urgency=medium

  * New upstream version. (Closes: #714732)
  * Drop now obsolete fix-man-keep-option.patch.

 -- Holger Levsen <holger@debian.org>  Thu, 14 May 2015 16:43:30 +0200

pxz (4.999.99~beta3+git659fc9b-4) unstable; urgency=medium

  * Add debian/patches/reproducible-build.patch to modify the Makefile to
    embed the date of the last modification of debian/changelog in the binary,
    instead of the meaningless build date.
  * Bump Standards Version to 3.9.6, no changes needed.

 -- Holger Levsen <holger@debian.org>  Thu, 14 May 2015 16:25:30 +0200
