=== debian/changelog ===
pxz (4.999.99~beta5+gitfcfea93-5) unstable; urgency=medium

  * d/control:
    - bump Standards-Version to 4.3.0, no changes needed.
    - add "Rules-Requires-Root: no" to support building as non-root.
  * d/copyright: use https for Format: URL.

 -- Holger Levsen <holger@debian.org>  Thu, 17 Jan 2019 19:20:58 +0100

pxz (4.999.99~beta5+gitfcfea93-4) unstable; urgency=medium

  * Bump Standards-Version to 4.2.1, no changes needed.
  * Depend on debhelper-compat (= 11) and remove d/compat.
  * Whitespace cleanups thanks to lintian.
  * Drop .git from Vcs-Browser URL.

 -- Holger Levsen <holger@debian.org>  Sun, 16 Dec 2018 19:25:13 +0100

pxz (4.999.99~beta5+gitfcfea93-3) unstable; urgency=medium

  * debian/control: switch packaging to salsa.debian.org. Thanks to the alioth
    admins for providing such a nice service so long!
  * Bump Standards-Version to 4.1.4, no changes needed.

 -- Holger Levsen <holger@debian.org>  Wed, 30 May 2018 23:16:50 +0000

pxz (4.999.99~beta5+gitfcfea93-2) unstable; urgency=medium

  * Bump Standards-Version to 4.1.1, no changes needed.
  * Bump debian/compat to 10 and build-depend on debhelper >= 10.2.5~.
  * Switch Vcs-Browser URL to use /git/ instead of /gitweb/.

 -- Holger Levsen <holger@debian.org>  Fri, 29 Sep 2017 22:46:39 +0200
